.row_staff a {
    text-decoration: none;
}

.row_staff a .contact_label {
    color: rgba(0,0,0,0.45);
    text-decoration: none;
    white-space: nowrap;
}

.row_staff:hover {
    background-color: #F5F5F5;
}

.row_staff .contact_label:hover {
    color: rgba(0,0,0,0.80);
    text-decoration: underline;
}

/*.row_staff .icon {
    background-color: #FFF;
    height: 2.5rem;
    width: 2.5rem;
    transition: width 1s;
}

.row_staff .icon:hover {
    width: auto;
    min-width: 2.5rem;
    border-radius: 2px;
}*/

